/*
CSS para corregir master new style en lo que existe esta rama por lo pronto editar estilos en master -> vikinger-style 
y en master_new_style ->vikinger-style-hub 
*/
.form-select-vikinger label{
	
    z-index: 1;
}
.form-select-vikinger select{
	width: 100%;
}
.dashboard-stat2.bordered{
	border-radius: 20px;
}
.icon-search-v{
    fill: #fff;
    font-size: 10px;
    width: 20px;
    height: 20px;
}

/** Fix conflict with styles of regular **/
.form-input label {
    font-size: 1.3rem !important;
}
.form-input input {
    font-size: unset !important;
}
.form-select label {
    font-size: 1.3rem !important;
}
.form-input.active label {
    font-size: 1.3rem !important;
}
.checkbox-wrap label {
    font-size: 1.3rem !important;
}
.form-link {
    font-size: unset !important;
}
.button {
    font-size: unset !important;
}
button, input[type=password], input[type=text], select, textarea {
    font-size: 1.4rem !important;
}
.lined-text {
    font-size: unset !important;
}
.text-white {
    color: #fff !important;
}
.button.secondary {
    background-color: #027af8;
}
.button.medium.secondary {
    background-color: #027af8;
}
.button.secondary:hover {
    background-color: #409eff;
}
.button.medium.secondary:hover {
    background-color: #409eff;
}